/* Sources: https://bit.ly/3AK7pcO and https://bit.ly/3o8V5j8 */
.fade-out {
  animation: fadeOut linear 15s forwards;
  -webkit-animation: fadeOut linear 15s forwards;
  -moz-animation: fadeOut linear 15s forwards;
  -o-animation: fadeOut linear 15s forwards;
  -ms-animation: fadeOut linear 15s forwards;
}

@keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-moz-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-o-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-ms-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}
